<p id="notice"><%= notice %></p>

<p>
  <strong>Doctor:</strong>
  <%= @appoitment.doctor %>
</p>

<p>
  <strong>Patient:</strong>
  <%= @appoitment.patient %>
</p>

<%= link_to 'Edit', edit_appoitment_path(@appoitment) %> |
<%= link_to 'Back', appoitments_path %>
